uuid: d59e73da-213c-48fa-aca7-caf9494bd6a3
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_anmelden
label: Anmeldebogen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
